[Config]
Interface=IP
IPAddr=192.168.104.13
IPPort=1088
Port=COM2
Mode=96,N,8,1,x

;Login info 0=no pwd  1=only pwd   2=username and pwd
LoginMode=2
Username=admin
Password=ascotel3

ReadCommand=Read
DeleteCommand=Delete
ConfirmCommand=Confirm
RejectCommand=Reject
MenuSequence=1
CmdReplyTimeoutMs=5000
MessagePath=\nvt\log
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
ConfirmDelay=30
CallDelay=250
Retries=0
SendConfirmAckEnabled=0
WatchPath=\nvt\nvatas
DonePath=\nvt\nvatas\done
ErrorPath=\nvt\nvatas\error
WatchLogPath=\nvt\log
CmdLineFormat=incoming.bat "%s" "%s"
RingType=1
RingSpeed=2
RingVolume=4
RingDuration=100

[WatchDog]
CmdLineFormat=N/A

